-- 基础信息
base_info = {
	group_id = 133308041
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 41001, gadget_id = 70220103, pos = { x = -1603.150, y = 84.986, z = 4604.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41002, gadget_id = 70220103, pos = { x = -1363.904, y = 65.252, z = 4608.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41004, gadget_id = 70220103, pos = { x = -1529.510, y = 70.474, z = 4704.466 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41005, gadget_id = 70220103, pos = { x = -1521.539, y = 90.541, z = 4757.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41006, gadget_id = 70220103, pos = { x = -1470.557, y = 57.282, z = 4717.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41008, gadget_id = 70220103, pos = { x = -1533.615, y = 83.439, z = 4738.148 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41009, gadget_id = 70220103, pos = { x = -1567.938, y = 98.328, z = 4674.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41010, gadget_id = 70220103, pos = { x = -1586.659, y = 84.651, z = 4634.882 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41011, gadget_id = 70220103, pos = { x = -1506.245, y = 52.117, z = 4715.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 41012, gadget_id = 70220103, pos = { x = -1584.647, y = 86.116, z = 4536.559 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 41003, gadget_id = 70220103, pos = { x = -1556.641, y = 74.014, z = 4688.423 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 41007, gadget_id = 70220103, pos = { x = -1536.857, y = 83.406, z = 4718.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 41001, 41002, 41004, 41005, 41006, 41008, 41009, 41010, 41011, 41012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
